/************************
* Measuresoft
*
* Get From Web 
* Stlye.css
* Liam Logue
************************/
body {
	font-family: 'Open Sans', sans-serif !important;
	padding-top: 25px;
}

.header {
	background-image: URL();
	background-repeat: no-repeat;
	min-height: 22px;
}

h2 {
	font-family: 'Open Sans', sans-serif !important;
}

.icons {
	margin-top: 25px;
	color: #26947f;
}

label {
	font-weight: 600;
	margin-left: 5px;
}

.footer {
	background-color: #363636;
	border-top: 4px solid #26947f;
	min-height: 60px;
	margin-top: 25px;
	width: 100%;
	height: 100%;
}

.footer p {
	text-align: center;
	color: #999999;
	margin-top: 20px;
}

.footer p a {
	color: #999999;
}

.footer p a:hover {
	color: #ffffff;
	text-decoration: none;
}

.margintop {
	margin-top: 30px;
}